Support » Plugin: Migration, Backup, Staging - WPvivid Backup and Migration Plugin » Backup error: An error has occurred. class:ValueError;msg:fread(): Argument #2 (

  • Resolved brotech3000

    (@brotech3000)


    I’m building a site for a client. the site is currently running on xampp, and i’m unable to clone and transfer to the host. I was given the following info in WPVivid

    Website Info Key	Website Info Value
    version	0.9.59
    home_url	http://localhost/crownreconstruction
    abspath	C:\xampp\htdocs\crownreconstruction/
    wp_content_path	C:\xampp\htdocs\crownreconstruction/wp-content
    wp_plugin_path	C:\xampp\htdocs\crownreconstruction/wp-content/plugins
    active_plugins	better-search-replace/better-search-replace.php, easy-theme-and-plugin-upgrades/init.php, wordpress-importer/wordpress-importer.php, wp-date-and-time-shortcode/wp-date-and-time-shortcode.php, wp-extra-file-types/wp-extra-file-types.php, wpvivid-backuprestore/wpvivid-backuprestore.php
    multisite	disable
    web_server	Apache/2.4.48 (Win64) OpenSSL/1.1.1k PHP/8.0.9
    php_version	8.0.9
    mysql_version	5.5.5
    wp_debug	false
    language	en-US
    upload_max_filesize	40M
    max_execution_time	900
    max_input_vars	1000
    timezone	UTC-7
    OS	Windows NT PREDATORLAPTOP 10.0 build 19042 (Windows 10) AMD64
    memory_current	46.27MB
    memory_peak	46.56MB
    memory_limit	512M
    post_max_size	40M
    allow_url_fopen	1
    safe_mode	false
    pcre.backtrack_limit	1000000
    exif	support
    xml	support
    suhosin	not support
    IPTC	not support
    extensions	Core, bcmath, calendar, ctype, date, filter, hash, iconv, json, SPL, pcre, readline, Reflection, session, standard, mysqlnd, tokenizer, zip, zlib, libxml, dom, PDO, bz2, SimpleXML, xml, xmlreader, xmlwriter, apache2handler, openssl, curl, fileinfo, gettext, mbstring, exif, mysqli, pdo_mysql, pdo_sqlite, Phar, ftp
    apache_modules	core, mod_win32, mpm_winnt, http_core, mod_so, mod_access_compat, mod_actions, mod_alias, mod_allowmethods, mod_asis, mod_auth_basic, mod_authn_core, mod_authn_file, mod_authz_core, mod_authz_groupfile, mod_authz_host, mod_authz_user, mod_autoindex, mod_cgi, mod_dav_lock, mod_dir, mod_env, mod_headers, mod_include, mod_info, mod_isapi, mod_log_config, mod_cache_disk, mod_mime, mod_negotiation, mod_proxy, mod_proxy_ajp, mod_rewrite, mod_setenvif, mod_socache_shmcb, mod_ssl, mod_status, mod_version, mod_php
    pdo_mysql	support
    mysql_mode	NO_ZERO_IN_DATE,NO_ENGINE_SUBSTITUTION
    PclZip	support
    wp_prefix	wp_
    fast_cgi	Off

    I deactivated LiteSpeed Cache and Wordfence Security before trying.

    I know there was an issue with php 8 that you resolved. what advice can you give?
    Thanks!
    Justin

    • This topic was modified 3 months ago by brotech3000. Reason: added deactivated plugins
Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Support tonyrobins

    (@tonyrobins)

    Hello @brotech3000

    This is actually a known issue and we are preparing a new version where we are going to fix it.

    The new version will be ready in few hours.

    All the best,

    Plugin Support tonyrobins

    (@tonyrobins)

    Hi @brotech3000

    The fixed version – 0.9.60 is live now. Please update the plugin and see if the problem is gone.

    All the best,

    Plugin Support tonyrobins

    (@tonyrobins)

    Hi @brotech3000

    Since we haven’t heard from you for a while, I am going to mark the thread as resolved.

    Please feel free to let us know if you need any further assistance.

    All the best,

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.